@charset "shift_jis";
/* CSS Document */

#left_menu {
position: relative;
	min-width: 220px;
	margin-right: 20px;
/*	background-color: #CCCCCC;*/
    z-index: 1;
    font-size: 13px;
	    letter-spacing: .05em;
}
#left_menu ul {
    margin: 0;
    padding: 0;
    border-top: #ebebeb 1px solid;
}
#left_menu a {
	display: block;
    color: #646464;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    font-smoothing: antialiased;
}

#left_menu > dl > dd > ul > li > a,
#left_menu > dl > dt.future > a {
    border-bottom: solid 1px #f2f2f2;
    padding: 10px 2px 8px 18px;
    display: block;
    font-size: 13px;
    background: url("img/right_arrow.png") no-repeat scroll 200px 10px;
}
#left_menu > dl > dt.future {
    padding: 0;
}
#left_menu strong {
	font-weight: bold !important;
    padding: 0;
}
#left_menu dl {
    margin: 0;
}
#left_menu dt {
padding: 17px 0;
font-size: 14px;
	    letter-spacing: .1em;
}
#left_menu .search_box {
	box-sizing: border-box; 
	border: 1px solid #dfdfdf;
	padding: 6px;
	margin-bottom: 16px;
}
#left_menu .search_box h2 {
/*	font-family: 'Cabin', sans-serif;*/
	font-family: 'EB Garamond', serif;
margin-bottom: 4px;
text-align: center;
}
#left_menu .search_box .search_txt {
    display: inline-block;
    background: #e8e8e8;
    height: 24px;
    width: 175px;
    margin: 0;
    padding: 4px;
    font-size: 12px;
    border: none;
    text-align: left;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border-radius: 0;
}

#left_menu .search_box a {
display: inline-block;
padding: 0 6px 0 10px;
margin-left: 0;
}

